
/* .img {
    margin-bottom: 18%;
    width: 50%;;margin-top: 4%;
  }
  .card-picture {
    width: 23%;
    margin-bottom: 2%;
  }
  .container {
    width: 100%;

    display: flex;
    flex-direction: column;
  }
  .search-form {
    width: 90%;
  }

  p{
    color: #fff;
    font-size: 20px;
  }

  .row-container{
    display: flex;
    flex-direction: row;
    flex: 1;
    margin: 40px;
  }

  .mid-spacer{
    flex: 1;
  }

  .side-spacer{
    flex: 1;
  }

  .btn-container{
    flex: 6;
  }

  button{
    min-width: 100%;
    min-height: 100%;
    border-radius: 10px;
  }

  @media screen and (min-width: 950px){
    .side-spacer{
      flex: 3;
    }
  }

  
  @media screen and (max-width: 950px){
    p{
      font-size: 15px;
    }
  }

  @media screen and (max-width: 700px){
    .row-container{
      flex-direction: column;
    }

    .btn-container{
      margin-bottom: 20px;
    }
  } */



  /* /////////////////////// */
/* start of new menu styles */
/* /////////////////////// */

ul.square-menu {
  list-style-type: none;
  list-style: none;
  padding: 0;
  /* font-family: "Kavoon", Helvetica, sans-serif; */
  -webkit-font-smoothing: antialiased;
  width: 760px;
  margin: 40px auto;
}

ul.square-menu li{
float: left;
margin:5px;	
min-width: 320px;
min-height: 200px;
max-width: 320px;
max-height: 200px;
background: #B42126;
border-radius: 10px;
display: flex;
flex-direction: column;
text-align: center;

}

ul.square-menu li:hover:not(.disabledMenu) {
/* background: rgb(48, 48, 48); */
-moz-transform: scale(1.2);
-webkit-transform: scale(1.2);
-o-transform: scale(1.2);
transform: scale(1.2);
-moz-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.12);
-webkit-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.12);
box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.12);
cursor: pointer;
}

.slink-x,
.slink-y{
  border-radius: 10px;
}

.MenuImg {
  max-width:70%;
max-height:60%;
}

p{
  color: #fff;
  font-size: 18px;
}

.disabledMenu{
  background: grey !important;
  cursor:not-allowed;
}

@media screen and (max-width: 900px){
  ul.square-menu {
    list-style-type: none;
    list-style: none;
    padding: 0;
    /* font-family: "Kavoon", Helvetica, sans-serif; */
    -webkit-font-smoothing: antialiased;
    width: 570px;
    margin: 30px auto;
    }
    
    ul.square-menu li{
    float: left;
    margin:5px;	
    min-width: 240px;
    min-height: 150px;
    max-width: 240px;
    max-height: 150px;
    background: #B42126;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    text-align: center;

    }
}

@media screen and (max-width: 600px){
  p{
    font-size: 15px;
  }

  ul.square-menu {
    display: flex;
    flex-direction: column;
    }
}

/* /////////////////////// */
/* end of new menu styles */
/* /////////////////////// */